Subject: Re: [Healeys] paint

From: Larry Wendland <[email-masked]>
Date: Sun, 13 Jan 2019 18:29:12 +0000 (UTC)

According to Moss's website they sell it in an aerosol can.  Here's the link.  https://mossmotors.com/spray-paint-engine-light-green

Larry
'67 BJ8

-----Original Message-----
From: Chris Dimmock <[email-masked]>
To: healeymanjim <[email-masked]>
Cc: [email-masked] <[email-masked]>
Sent: Sun, Jan 13, 2019 4:22 am
Subject: Re: [Healeys] paint

Hi Jim,
POR used to make the light metallic green Healey engine paint, I used it on my 3000 20 years ago. I tried to buy some recently, but the Australian distributor said it was discontinued. I'm unsure whether he meant they didn't import it, or POR stopped making it. 
But POR did make a light metallic green engine paint 20 years ago 
Best
Chris

Sent from my iPhone

> On 13 Jan 2019, at 8:51 am, healeymanjim <[email-masked]> wrote:
> 
> is anyone on list familiar with the POR-15 healey engine paint?  is it like the moss cans or more like the morris minor, early 
> austin healey green?
> ______________________________________________
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]